body
{
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
a img, a
{
border:0;
outline:none;
}

.warper
{
width:1000px;
margin:0 auto;
position:relative;
}
#topheader
{
width:100%;
float:left;
font-size:12px;
font-weight:bold;
font-family:Tahoma;
}
#topheader .topbar
{
width:100%;
float:left;
height:32px;
background:#eef2d5;
}
#topheader .topbar .topmenu
{
width:600px;
float:left;
height:32px;
}
#topheader .topbar .topmenu ul
{
padding:0;
margin:0;
}
#topheader .topbar .topmenu ul li
{
float:left;
line-height:32px;
list-style-type:none;
}
#topheader .topbar .topmenu ul li a
{
padding-left:15px;
padding-right:15px;
color:#7b8c19;
text-decoration:none;
float:left;
font-size:12px;

}
#topheader .topbar .topmenu ul li a:hover, #topheader .topbar .topmenu ul li a.select
{
background:#a7ab90;
color:#ffffff;
}
#topheader .topbar .topmenu ul li.hotspecial a
{
}
#topheader .topbar .topbarsocial
{
float:right;
line-height:25px;
margin-right:20px;
font-size:14px;
font-weight:bold;
padding-top:7px;
}
#topheader .topbar .topbarsocial a
{
color:#7b8c19;
text-decoration:underline;
margin-left:10px;
}
#topheader .topbar .topbarsocial img
{
width:18px;

}
#topheader .topbar .topbarsocial ul
{
padding:0;
margin:0;
}
#topheader .topbar .topbarsocial ul li
{
padding:0;
margin:0;
height:25px;
line-height:25px;
list-style-type:none;
text-decoration:none;
float:left;
position:relative;
z-index:88888;

}
#topheader .topbar .topbarsocial ul li ul
{
position:absolute;
left:0;
top:25px;
width:270px;
background:#333333;
display:none;
}
#topheader .topbar .topbarsocial ul li:hover ul
{
display:block;
}

#topheader .topbar .topbarsocial ul li ul li
{
border-bottom:1px solid #747474;
width:260px;
padding:5px;
}
#topheader .topbar .topbarsocial ul li a
{
padding-left:5px;
padding-right:5px;
}
#topheader .topbar .topbarsocial ul li.contact a
{
color:#7b8c19;
text-decoration:none;
}
#topheader .header
{
width:100%;
height:98px;
background:url(images/headerbg.jpg) top left repeat-x;
float:left;
z-index:44444;
}
#topheader .header .warper
{
height:98px;
position:relative;
}
#topheader .header .logo {
    background: url(images/logo.png) left top no-repeat;
    height: 135px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    top: 0;
    width: 315px;
	z-index:555555;
}
#topheader .header .logo a
{
width:185px;
height:78px;
float:left;
}
#topheader .header .mainlinks
{
height:36px;
float:right;
position:absolute;
right:20px;
bottom:30px;
font-size:11px;
}

#topheader .header .mainlinks ul
{
padding:0;
margin:0;

}
#topheader .header .mainlinks ul li
{
float:left;
line-height:36px;
list-style-type:none;
margin-left:2px;
margin-right:2px;
}
#topheader .header .mainlinks ul li a
{
color:#fffeff;
text-decoration:none;
float:left;
padding-left:10px;
padding-right:10px;

}
#topheader .header .mainlinks ul li.select a
{

}
#topheader .header .mainlinks ul li a span
{
float:left;
}
#topheader .header .mainlinks ul li a span span
{
float:left;
}
#topheader .header .mainlinks ul li a span span span
{
float:left;
padding-left:15px;
padding-right:15px;
cursor:pointer;
}
#topheader .header .mainlinks ul li a:hover span
{

}
#topheader .header .mainlinks ul li a:hover span span
{

}
#topheader .header .mainlinks ul li a:hover span span span
{

}

#topheader .header .mainlinks ul li.select a span
{

}
#topheader .header .mainlinks ul li.select a span span
{

}
#topheader .header .mainlinks ul li.select a span span span
{
cursor:pointer;
}
.catemenubg
{
width:100%;
line-height:36px;
background:#8ba308 url(images/catemenubg.jpg) top left repeat-x;
float:left;
border-top:1px solid #d4de9c;
margin-bottom:1px;
}
.catemenubg ul
{
float:right;
}
.catemenubg ul li
{
float:left;
padding-left:20px;
padding-right:20px;
color:#FFFFFF;
background:url(images/catearrow.png) left center no-repeat;
cursor:pointer;
}
.catemenubg ul#cateall, .catemenubg ul#archall
{
float:left;
width:100%;
border-top:1px solid #d4de9c;
}
.catemenubg ul#cateall li, .catemenubg ul#archall li
{
padding:0;
padding-left:10px;
padding-right:10px;
background:none;
}



#clientslogoa
{
width:100%;
float:left;
background:#9da284;
border-top:1px solid #d4d6c8;
}
#clientslogoa .clients
{
padding-left:150px;
position:relative;
height:70px;
padding-top:10px;
float:left;

width:auto;
}
#clientslogoa .cp
{

}
#clientslogoa .cp img
{
height:35px;
margin-top:10px;
}
#clientslogoa .clients img
{
margin-left:2px;
margin-right:2px;
}
#clientslogoa .clients h2
{
position:absolute;
top:12px;
left:0;
padding:0;
margin:0;
letter-spacing:-0.5px;
}
#clientslogoa .clients span
{
color:#FFFFFF;
margin-bottom:1px;
font-size:18px;
text-transform:uppercase;
}

#middle
{
width:100%;
background: url(images/page-bg.gif) top left repeat;
float:left;
border-top:1px solid #6c7f01;
}
#secondary
{
width:275px;
/*border:1px solid #a7a7a7;
background:#FFFFFF;
padding:15px;
border-radius:10px;*/
}


.content
{
width:1000px;
float:left;
padding-bottom:15px;
}

#middle .content .left
{
float:left;
width:685px;
overflow:hidden;
margin-left:20px;
}




#middle .content .left .contentbox .cbox
{
float:left;
width:310px;
}
#middle .content .left .contentbox .fright
{
float:right;
}
#middle .content .left .contentbox .tt
{
width:274px;
height:360px;
padding:10px;
line-height:normal;
}
#middle .content .left .contentbox .tt h3
{
color:#FF6600;
padding:0;
margin:0;
margin-bottom:10px;
}
#middle .content .left .contentbox ul
{
float:left;
}
#middle .content .left .contentbox ul li
{
height:40px;
line-height:normal;
font-weight:bold;
width:205px;
float:left;
color:#6d9a30;
}
#middle .content .left .contentbox ol
{
padding-left:20px;
margin:0;
}
#middle .content .left .contentbox ol li
{

margin:0;
list-style-type:none;
padding-left:25px;
margin-top:10px;
margin-bottom:10px;

}

#middle .content .left .contentbox ul.sbrochure li
{
list-style-image:url(images/arrow.gif); width:100%; height:auto; line-height:22px;
}

#middle .content .left .webdesignservice .cbox
{

height:158px;
padding-top:70px;
font-size:16px;
font-weight:bold;
color:#43541f;
padding-left:15px;
}
#middle .content .left .webdesignservice .cbox span
{
font-family:"Arial Black";
color:#87a633;
}


.footnone
{
width:100%;
float:left;
font-size:10px;
margin-top:10px;
line-height:normal;
}





.hservices1
{
width:100%;
float:left;
background:#9da284;
}

.hservices1.two
{
background:#c2c5a8;
border-top:1px solid #daddcc;
}
.hservices1 .homeservices
{
float:left;
}
.hservices1 .homeservices .hbox
{
width:275px;
height:100px;
background:url(images/hservice1arrow.jpg) top right no-repeat;
float:left;
padding:10px;
color:#FFFFFF;
position:relative;
margin-right:6px;
font-size:11px;
padding-right:40px;
}
.hservices1.two .homeservices .hbox
{
background:url(images/hservice2arrow.jpg) top left no-repeat;
padding-left:40px;
padding-right:0;
}
.hservices1 .homeservices .hbox img
{
margin-right:4px;
}
.hservices1 .homeservices .hbox h2
{

font-size:16px;
font-weight:bold;
color:#FFFFFF;
padding:0;
margin:0;
font-family:"Arial Black";
text-transform:uppercase;
}
.hservices1.two .homeservices .hbox h2, .hservices1.two .homeservices .hbox
{
color:#5a5f3f;
}
.hservices1 .homeservices .hbox h2 span.green
{
color:#6f9d31;
font-family:Arial, Helvetica, sans-serif;
}
.hservices1 .homeservices .hbox .hbtnmore
{
position:absolute;
bottom:10px;
right:15px;
width:61px;
height:21px;
background:url(images/btn-home-box-more.png) top left repeat-x;
}
.hservices1.one .homeservices .hbox .hbtnmore
{
right:50px;
}
.hservices1 .homeservices .box
{
width:234px;
float:left;
padding:10px 6px 10px 6px;
position:relative;
height:154px;
margin-right:5px;
padding-top:90px;
}
.hservices1 .homeservices .box ul
{
padding:0;
margin:0;
padding-left:15px;
}
.hservices1 .homeservices .box ul li
{
font-weight:bold;
color:#646267;
padding-top:8px;
padding-bottom:8px;
text-transform:uppercase;
font-family:"Arial Black";
font-size:13px;
line-height:22px;
}
.hservices1 .homeservices .box ul li a
{
color:#646267;
text-decoration:none;
}
.hservices1 .homeservices .box h2
{
position:absolute;
left:0;
top:10px;
font-size:16px;
font-weight:bold;
color:#fffeff;
line-height:30px;
padding:0;
margin:0;
}
.hservices1 .homeservices .box h2 span.green
{
background:#6f9d31;
margin-bottom:1px;
color:#fffeff;
padding:3px 5px;
}
.hservices1 .homeservices .box h2 span.gray
{
background:#454545;
color:#fffeff;
padding:5px;
}
.hservices1 .homeservices .box a.readmore
{
position:absolute;
bottom:10px;
right:10px;
width:70px;
height:25px;
}



#footerservicelink
{
width:100%;
float:left;
background:#f4f3ee;
}
#footerservicelink .warper
{
padding-top:10px;
padding-bottom:10px;
padding-left:25px;
width:975px;
}
#footerservicelink ul
{
padding:0;
margin:0;
width:180px;
float:left;
margin-right:10px;
}
#footerservicelink ul li
{
padding:0;
margin:0;
width:100%;
float:left;
list-style-type:none;
background:url(images/arrow.gif) left center no-repeat;
padding-left:10px;
}

#footerservicelink ul li a
{
color:#363823;
text-decoration:none;
font-size:11px;
padding:5px;
display:inline-block;
}

#footerboxes
{
width:100%;
float:left;
background:#FFFFFF;
}
#footerboxes .warper
{
width:1000px;
padding:20px;
padding-bottom:20px;
z-index:3;
}

#footerboxes .fbox
{
width:290px;
float:left;
font-size:11px;
color:#4b4a46;
padding-right:20px;
text-align:justify;
position:relative;
line-height:16px;
margin:10px;
}
#footerboxes .fbox .inquirnow
{
position:absolute;
bottom:10px;
left:100px;
}
#footerboxes .fbox h2
{
color:#fffeff;
font-size: 12px;
padding:0;
margin:0;
background:#84866e;
padding:3px 10px;
margin-bottom:10px;
position:relative;
padding-left:80px;
}
#footerboxes .fbox h2 img
{
position:absolute;
left:10px;
bottom:-10px;
}
#footermenu
{
width:100%;
float:left;
background:#6c7f00;
font-weight:bold;
}


#footermenu .ftlinks
{
width:700px;
float:left;
}
#footermenu .ftlinks ul
{
padding:0;
margin:0;
}
#footermenu .ftlinks ul li
{
float:left;
line-height:40px;
list-style-type:none;
}
#footermenu .ftlinks ul li a
{
padding-left:15px;
padding-right:15px;
color:#fffeff;
text-decoration:none;
float:left;
font-size:14px;
}
#footermenu .ftlinks ul li a:hover
{
background:#d9e1ae;
color:#455100;
}
#footer
{
width:100%;
background:#eef2d5;
float:left;
font-weight:bold;
position:relative;
}
#footer .warper
{
padding-top:15px;
padding-bottom:15px;
line-height:25px;
}

#footer .fflinks
{
width:960px;
padding-left:10px;
float:left;
text-align:left;
color:#434438;
font-size:12px;
}
#footer .fflinks a
{
color:#434438;
text-decoration:none;
padding-left:5px;
padding-right:5px;
}
#footer .footershape
{
width:488px;
height:366px;
position:absolute;
bottom:0;
right:0;
z-index:2;
}

#copyright
{
width:100%;
text-align:center;
height:30px;
line-height:30px;
background:#586739;
float:left;
color:#fffeff;
font-size:12px;
font-weight:bold;
}
.navigation
{

}
.navigation ol
{
float:left;
height:25px;
margin-top:8px;
background:#FFFFFF;
border: 1px solid #A7A7A7;
border-radius: 10px 10px 10px 10px;
padding-left:20px;
padding:10px;
width:660px;
}
.navigation ol li
{
float:left;
height:25px;
line-height:25px;
}

